BUCKET_NAME = 'uploadtestingbc'
AWS_ACCESS_KEY_ID = 'AKIAIDOZPQZXPEYMQ7EQ'
AWS_SECRET_ACCESS_KEY = '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'
SCHEMA = 'etl'


FRONTEND_URL = 'https://127.0.0.1:80'
FROM_EMAIL = 'duahimanshu101@gmail.com'
PRODUCT_NAME = 'Dataexo'